/* 
  CALRepresentationContainerCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/22/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"AddObject" = "Voeg nieuw object toe";
"RemoveObject" = "Verwijder object";
"MoveObject" = "Verplaats object";
"ReplaceObject" = "Vervang object";

"BringToFront" = "Hiermee plaatst u het object vooraan.";
"BringForward" = "Naar voren";
"SendBackward" = "Naar achteren";
"SendToBack" = "Hiermee plaatst u het object achteraan.";